<?xml version="1.0" ?>
<!-- $Id: hardwareconfig.xml 6799 2007-08-04 22:24:13Z manuelbi $ -->
<!DOCTYPE msxconfig SYSTEM 'msxconfig2.dtd'>
<msxconfig>
  <info>
    <name>GFX9000</name>
    <manufacturer>Sunrise</manufacturer>
    <code/>
    <release_year>1994</release_year>
    <description>Yamaha V9990 based graphics expansion.</description>
    <type>graphics expansion</type>
  </info>
  <devices>
    <V9990 id="Sunrise GFX9000">
      <io base="0x60" num="0x10"/>
    </V9990>
  </devices>
</msxconfig>
